/*---------------------------------------
      PAGE TITLE           
  -----------------------------------------*/
.page-title {
  font-size: 24px;
  font-weight: bold;
  color: #024a94;
  text-align: center;
  margin-top: 30px;
  margin-bottom: 20px;
}

/*---------------------------------------
      INPUT FIELDS       
  -----------------------------------------*/
.field-row {
  padding: 10px 0;
}

.field-border {
  border: 1px solid #cfcfcf;
  border-radius: 10px;
  background-color: #f9f9f9;
}

.field-label-text {
  font-size: 14px;
  padding: 5px 15px;
  float: left;
  max-width: 100%;
  min-width: 100%;
}

.field-label-text label {
  display: block;
  width: 100%;
}

.txttextbox {
  width: 100%;
  min-width: 220px;
  font-size: 18px;
  color: #303030;
  border: none;
  background: none;
  outline: none;
}

.txtselectbox {
  width: 100%;
  font-size: 18px;
  border: 1px solid #c0c0c0;
  border-radius: 5px;
  margin: 5px 0;
  padding: 2px;
  width: 100%;
}

/*---------------------------------------
      CALCULATOR
  -----------------------------------------*/
.calculator-result-label {
  margin: 5px 15px;
  font-size: 16px;
  font-weight: bold;
  float: left;
  width: 40%;
}

.calculator-result-output {
  margin: 5px 15px;
  font-size: 16px;
  float: left;
  width: 40%;
}

.calculator-result-separator {
  margin-top: 3px;
  padding-top: 3px;
  border-top: 1px solid #cfcfcf;
}

@media only screen and (max-width: 500px) {
  .calculator-result-label {
    margin: 10px 15px 0px 15px;
    font-size: 16px;
    font-weight: bold;
    float: left;
    width: 90%;
  }

  .calculator-result-output {
    margin: 0px 15px 10px 15px;
    font-size: 16px;
    float: left;
    width: 90%;
  }
}

/*---------------------------------------
      FORM BUTTONS     
  -----------------------------------------*/
.btn-submit {
  font-size: 14px !important;
  background-color: #024a94;
  border-radius: 25px;
  color: #ffffff;
  padding: 12px 25px;
  padding-bottom: 12px;
  border: none;
}

.btn-submit:hover {
  background: #5b861c;
  color: #ffffff !important;
}

.btn-link {
  font-size: 14px !important;
  border: 2px solid #5b861c;
  background: none;
  border-radius: 25px;
  color: #5b861c;
  padding: 12px 25px;
  padding-bottom: 12px;
}

.btn-link:hover {
  background: #5b861c;
  color: #ffffff !important;
}

/*---------------------------------------
      REGISTRATION STEPS
  -----------------------------------------*/
#step_1 {
  opacity: 1;
  display: "block";
  transition: opacity 0.4s ease;
}

#step_1.hide_step {
  opacity: 0;
  display: none;
  transition: opacity 0.5s ease;
}

#step_2 {
  opacity: 1;
  display: "block";
  transition: opacity 0.4s ease;
}

#step_2.hide_step {
  opacity: 0;
  display: none;
  transition: opacity 0.5s ease;
}

#step_3 {
  opacity: 1;
  display: "block";
  transition: opacity 0.4s ease;
}

#step_3.hide_step {
  opacity: 0;
  display: none;
  transition: opacity 0.5s ease;
}

/*---------------------------------------
      INPUT TRANSFER DETAILS              
  -----------------------------------------*/
.input-transfer-box {
  border: 1px solid #cfcfcf;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
}

.input-transfer-box-title {
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 15px;
  border-bottom: 1px solid #cfcfcf;
  margin-bottom: 15px;
}

/*---------------------------------------
      RECIPIENT TYPE BOX            
  -----------------------------------------*/
.recipient-type-box {
  border: 1px solid #cfcfcf;
  background-color: #f0f0f0;
  padding: 15px;
  border-radius: 10px;
  margin-bottom: 20px;
  cursor: pointer;
}

.recipient-type-box:hover {
  border: 1px solid #b0b0b0;
  background-color: #cfcfcf;
}

.recipient-type-box * {
  cursor: pointer;
}

/*---------------------------------------
      DDSLICK DROPDOWN MENU              
  -----------------------------------------*/
.ddslick_wrapper {
  width: 100%;
  max-width: 500px;
  font-size: 16px !important;
}

.dd-container,
.dd-select,
.dd-options {
  width: 100% !important;
}

.dd-option-image,
.dd-selected-image {
  max-width: 24px;
  height: auto;
}